@media (min-width: 1200px) {
    .grid-two.container-def {
        max-width: 100%;
        width: 100%;
    }
}
@media (min-width: 1600px) {
    .grid-two .media-col.no_imagetext {
        height: 1030px;
    }
}
/*@media (min-width: 1200px) {
    .grid-two .media-col {
        height: 100%;
    }
}*/
@media (max-width: 600px) {
    .two-col .grid-two-text-content {
        max-width: 95%;
    }
    .grid_image .grid_content article {
        width: 100%;
    }
    /*.grid_image .grid_content article img {
        height: 250px;
    }*/
}

@media (max-width: 450px) {
    /*.grid_image .grid_content article {
        width: 95%;
        margin: auto;
    }*/
    /*.grid_image .grid_content article img {
        height: 200px;
        object-fit: contain;
    }*/
    .grid_image .grid_content article p {
        margin: unset;
        padding: unset;
    }
}

@media (max-width: 800px) { 
    .grid-two .media-col {
        height: 600px;
    }
    .hero__overlay_v1 {
        right: unset;
    }
}
@media (max-width: 900px) { 
    .two-col {
        gap: 26px;
    }
}

@media (max-width: 709px) {
    .hidden_desktop {
        display: none;
    }
    .group_img li {
        width: unset;
    }
    .section {
        padding: 0px;
    }
    p {
        padding-left: 23px;
        padding-right: 23px;
    }
    .background-img .wrap {
        backdrop-filter: brightness(0.5);
        margin: unset;
        padding: 0px 14px;
        width: 100%;
    }
    #cardsGrids .card, div#cardsGridsv2 .card{
        width: 100%;
    }   
    .hero {
        padding-top: 0px !important;
    }
    img.marca {
        height: 121px;
    }
    p {
        /*margin-bottom: 20px !important;*/
    }
    .card-prices{
        height: 330px;
    }
    
    .direction_main_ltr.no-image .grid-two-text-content, .direction_main_rtl.no-image .grid-two-text-content {
        margin-left: auto;
        margin-right: unset;
        max-width: unset;
        width: 100%;
        padding: 20px;
    }
}
@media (min-width: 710px) {
    .hidden_mob {
        display: none;
    }
}
@media (max-width: 860px) {
    .direction_main_rtl .imagetext {
        left: 0px;
    }
    .el_fundador_invert_image {
        flex-direction: column-reverse;
        display: flex;
    }
}